@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

@font-face {
  font-family: 'bellina';
  src: url('font/Bellina Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: fallback;
}

html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}
body{
	background: #041131;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	list-style-type: none;
}
.home{
	height: 100vh;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.home .video-bg-wrapper{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none;
}
.home .video-bg-wrapper video{
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: brightness(50%);
	pointer-events: none;
}
.home .container{
	width: 100%;
	padding: 0rem 1rem;
}
.header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0rem -0.5rem;
	color: #F4E9C2;
}
.header .titre{
	padding: 0rem 0.75rem;
}
.header .titre h1{
	font-size: 12vw;
	font-family: 'bellina';
	overflow: hidden;
	color: #F4E9C2;
}
.header .titre h1 .words{
	display: inline-flex;
}
.header .desc{
	overflow: hidden;
	width: 35vw;
	padding: 0rem .75rem;
	display: flex;
	justify-content: flex-ends;
	align-items: flex-end;
}
.header .desc p{
	font-size: 1.5vw;
	font-family: 'Arial';
}

@media screen and (max-width:900px){
	.header .desc {
    width: 50vw;
	}
	.header .desc p {
    font-size: 2vw;
	}
}
@media screen and (max-width:600px){
		.header{
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
		margin: 0rem -0.5rem;
	}
	.header .desc {
    width: 80vw;
    padding: 0rem 1.5rem;
	}
	.header .desc p {
    font-size: 3vw;
	}
	.header .titre h1{
		font-size: 25vw;
}
}

@media screen and (max-width:400px){
	.header .desc {
    width: 90vw;
    padding: 0rem .5rem;
	}
	.header .desc p {
    font-size: 4vw;
	}
	.header .titre{
		padding: 0rem 0rem;
	}
}

.menu-fixed{
	z-index: 1000;
	position: fixed;
	bottom: 20px;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.menu-fixed nav{
	background: #041131;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: auto;
}
.menu-fixed nav ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
.menu-fixed nav ul li{
	margin: 0px 20px;
	font-size: 1rem;
	font-family: "bellina";
	color: #F4E9C2;
	cursor: pointer;
}
.menu-fixed-mob{
	display: none;
	position: fixed;
	bottom: 20px;
	left: 0;
	width: 100%;
	z-index: 9999;
}
.menu-fixed-mob .hamburger-wrapper{
	padding: .75rem;
	background: #F4E9C2;
	border-radius: 10px;
	cursor: pointer;
	transition: all .8s ease-in-out;
}
.menu-fixed-mob .hamburger-wrapper.change{
	background: #041131;
}
.menu-fixed-mob .hamburger-wrapper .line{
	width: 40px;
	height: 2px;
	background: #041131;
	margin: 2px 0px;
	transition: all .8s ease-in-out;
}
.menu-fixed-mob .hamburger-wrapper .line.color{
	background: #F4E9C2;
}

.nav-mob{
	opacity: 0;
	position: fixed;
	width: 100%;
	height: 100%;
	transform: translateY(100%);
	top: 0;
	left: 0;
	transition: all .8s ease-in-out;
	z-index: 999;
}
.nav-mob.active{
	opacity: 1;
	transform: translateY(0%);
}
.nav-mob nav{
	background: #F4E9C2;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.nav-mob nav ul{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.nav-mob nav ul li{
	color: #041131;
	font-size: 1.5rem;
	margin: 10px 0px;

}


@media screen and (max-width:865px){
	.menu-fixed nav ul li{
		margin: 0px 10px;
}
}

@media screen and (max-width:868px){
	.menu-fixed{
		display: none;
}
	.menu-fixed-mob{
		display: flex;
		justify-content: center;
		align-items: center;
}
}

.about{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.about .text-container{
	padding: 20px;
	width: 60%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #F4E9C2;
}
.about .text-container div{
	margin: 30px 0px;
}
.about .text-container .little-title{
	color: #FFFFFF;
}

.about .text-container .little-title h2{
	font-size: 24px;
	font-family: "bellina";
}
.about .text-container .desc{
	text-align: center;
}
.about .text-container .desc p{
	font-size: 3vw;
	font-family: "Arial";
}

@media screen and (max-width:981px){
	.about .text-container .desc p{
		font-size: 4vw;
}
	.about .text-container{
		width: 80%;
}
}
@media screen and (max-width:481px){
	.about .text-container .desc p{
		font-size: 5vw;
}
	.about .text-container{
		width: 90%;
		padding: 0px;
}
}

.pcc{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px;
}
.pcc .container{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.pcc .container .text-wrapper{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	height: 100%;
	width: 50%;
	background: #F4E9C2;
}
.pcc .container .text-wrapper .big-title p{
	font-size: 22vw;
	color: #041131;
	overflow: hidden;
	font-family: 'bellina';
}
.pcc .container .text-wrapper .big-title p .words{
	display: inline-block;
}
.pcc .container .text-wrapper .little-desc{
	padding: 20px;
	width: 90%;
	color: #041131;
}

.pcc .container .text-wrapper .little-desc p{
	font-size: 1.5vw;
	font-family: "Arial";
}

.pcc .container .img-wrapper{
	width: 50%;
	height: 100%;
	overflow: hidden;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.pcc .container .img-wrapper img{
	object-fit: cover;
	width: 300%;
	height: 100%;
}

@media screen and (max-width:981px){
	.pcc .container .text-wrapper .little-desc p{
	font-size: 1.75vw;
}
}
@media screen and (max-width:768px){
	.pcc{
		height: 200vh;
}
	.pcc .container{
		flex-direction: column;
	}
	.pcc .container .text-wrapper{
		height: 50%;
		width: 100%;
}
	.pcc .container .text-wrapper .big-title p{
		font-size: 45vw;

}
	.pcc .container .text-wrapper .little-desc{
		padding: 20px;
		width: 80%;
}
	.pcc .container .text-wrapper .little-desc p{
		font-size: 2.5vw;
}
	.pcc .container .img-wrapper{
		width: 100%;
		height: 50%;
		justify-content: flex-end;
		align-items: center;
}
	.pcc .container .img-wrapper img{
		width: 200%;
}
}

@media screen and (max-width:481px){
	.pcc{
		height: 150vh;
	}
	.pcc .container .text-wrapper .little-desc p{
		font-size: 3.5vw;
}
	.pcc .container .text-wrapper .little-desc{
		padding: 20px;
		width: 90%;
}
}

.president{
	height: auto;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.president .container{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	padding: 20px;
}
.president .container div{
	margin: 20px 0px;
}
.president .container .big-name{
	color: #F4E9C2;
}
.president .container .big-name h3{
	font-size: 15vw;
	overflow: hidden;
	font-family: "bellina";
}
.president .container .big-name h3 .letter{
	display: inline-flex;
	overflow: hidden;
}
.president .container .big-name h3 .words{
	display: inline-flex;
	overflow: hidden;
}
.president .bio{
	width: 40%;
	color: #FFFFFF;
}
.president .container .bio p{
	font-size: 1.5vw;
	font-family: "Arial";
}
.president .container .img-wrapper{
	width: 250px;
	height: 300px;
}
.president .container .img-wrapper img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width:981px){
	.president .container .big-name h3 {
    font-size: 14vw;
	}
	.president .container .bio p {
    font-size: 2vw;
	}
	.president .bio {
    width: 50%;
}
}

@media screen and (max-width:768px){
	.president .bio {
    width: 65%;
	}
	.president .container .bio p {
    font-size: 2.5vw;
}
}
@media screen and (max-width:481px){
	.president .bio {
    width: 90%;
	}
	.president .container .bio p {
    font-size: 3.5vw;
	}
	.president .container .img-wrapper {
    width: 200px;
    height: 250px;
}
}



.habitant{
	height: 100vh;
	display: flex;
	align-items: center;
	overflow: hidden;
}
.habitant .container{
	height: 100%;
	position:relative ;
}
.habitant .container .text{
    align-items: center;
    display: flex;
    height: 100%;
}
.habitant .container .text p{
	font-size: 30vw;
	white-space: nowrap;
	font-family: 'bellina';
	color: #041131;
}

.habitant .container .img-wrapper{
	z-index: -1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.habitant .container .img-wrapper .img1{
	width: 25vw;
	height: 15vw;
	position: absolute;
	top: 10%;
	left: 50%;
	object-fit: cover;
}
.habitant .container .img-wrapper .img2{
	width: 30vw;
	height: 20vw;
	position: absolute;
	bottom: 5%;
	left: 20%;
	object-fit: cover;
}
.habitant .container .img-wrapper .img3{
	width: 25vw;
	height: 15vw;
	position: absolute;
	bottom: 5%;
	left: 70%;
	object-fit: cover;
}
.habitant .container .img-wrapper .img4{
	width: 20vw;
	height: 10vw;
	position: absolute;
	top: 8%;
	left: 10%;
	object-fit: cover;
}

@media screen and (max-width:768px){
	.habitant .container .img-wrapper .img4 {
    width: 35vw;
    height: 20vw;
	}
	.habitant .container .img-wrapper .img2 {
    width: 45vw;
    height: 25vw;
	}
	.habitant .container .img-wrapper .img1 {
    width: 30vw;
    height: 15vw;
	}
	.habitant .container .img-wrapper .img3 {
    width: 50vw;
    height: 30vw;
	}	
}
@media screen and (max-width:481px){
	.habitant .container .img-wrapper .img4 {
    width: 50vw;
    height: 30vw;
	}
	.habitant .container .img-wrapper .img2 {
    width: 50vw;
    height: 25vw;
	}
	.habitant .container .img-wrapper .img1 {
    width: 45vw;
    height: 25vw;
    left: 65%;
	}
	.habitant .container .img-wrapper .img3 {
    width: 50vw;
    height: 30vw;
    left: 90%;
	}	
}


.more-about{
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.more-about .container{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 70%;
	padding: 20px;
	color: #041131;
}
.more-about .container div{
	margin: 30px 0px;
}
.more-about .container .little-title h3{
	font-size: 24px;
	font-family: "bellina";
}
.more-about .container .desc{
	text-align: center;
}
.more-about .container .desc p{
	font-size: 2vw;
	font-family: "Arial";
}
.more-about .container .desc p .words{
	display: inline-flex;
}


@media screen and (max-width:981px){
	.more-about .container {
    width: 90%;
	}
	.more-about .container .desc p {
    font-size: 2.5vw;
}
}

@media screen and (max-width:768px){
	.more-about .container {
    width: 95%;
	}
	.more-about .container .desc p {
    font-size: 3vw;
}
}

@media screen and (max-width:481px){
	.more-about .container {
    width: 100%;
	}
	.more-about .container .desc p {
    font-size: 4vw;
}
}

@media screen and (max-width:320px){
	.more-about .container {
    padding: 10px;
	}
	.more-about .container .desc p {
    font-size: 5vw;
}
}

.slider-section{
	height: 100vh;
	width: 100%;
	overflow: hidden;
}
.slider-section .container{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}
.slider-section .container img{
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 0vw;

}




.merci{
	height: 100vh;
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.merci .text-wrapper{
	color:#041131;
	font-family: 'bellina';
	padding: 20px;
}
.merci .text-wrapper div{
	margin: 40px 0px;
}
.merci .text-wrapper .titre h4{
	font-size: 8vw;
	overflow: hidden;
}
.merci .text-wrapper .titre h4 .words{
	display: inline-flex;
	overflow: hidden;
}
.merci .text-wrapper .desc{
	width: 50%;
}
.merci .text-wrapper .desc p{
	font-size: 1.5vw;
	font-family: "Arial";
}
.merci .text-wrapper .btn{
	position: relative;
	border-radius: 10px;
	border: 2px solid #041131;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20vw;
	padding: 1vw;
	color: #041131;
	overflow: hidden;
	cursor: pointer;
}
.merci .text-wrapper .btn p{
	font-size: 1.5vw;
	transition: all .8s ease-in-out;
	position: relative;
	z-index: 1;
}

.merci .text-wrapper .btn .absolute{
	margin: 0px 0px;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #041131;
	top: 100%;
	left: 0;
	transition: all .8s ease-in-out;
}

.merci .text-wrapper .btn:hover .text-btn{
	color: #F4E9C2;
}
.merci .text-wrapper .btn:hover .absolute{
	top: 0;
}

@media screen and (max-width:981px){
	.merci .text-wrapper .titre h4 {
    font-size: 10vw;
	}
	.merci .text-wrapper .desc {
    width: 60%;
	}
	.merci .text-wrapper .desc p {
    font-size: 2vw;
}
}

@media screen and (max-width:768px){
	.merci .text-wrapper .desc {
    width: 80%;
	}
	.merci .text-wrapper .desc p {
    font-size: 2.75vw;
	}
	.merci .text-wrapper .btn {
    width: 25vw;
    padding: 1.5vw;
	}
	.merci .text-wrapper .btn p {
    font-size: 2.5vw;
	}
}

@media screen and (max-width:481px){
	.merci .text-wrapper .titre h4 {
    font-size: 14vw;
	}
	.merci .text-wrapper .desc {
    width: 90%;
	}
	.merci .text-wrapper .desc p {
    font-size: 3.5vw;
	}
	.merci .text-wrapper .btn {
    width: 35vw;
    padding: 2vw;
	}
	.merci .text-wrapper .btn p {
    font-size: 3.5vw;
}
}

@media screen and (max-width:320px){
	.merci .text-wrapper .titre h4 {
    font-size: 15vw;
	}
	.merci .text-wrapper .desc {
    width: 100%;
	}
	.merci .text-wrapper .desc p {
    font-size: 4.75vw;
	}
	.merci .text-wrapper .btn {
    width: 45vw;
    padding: 2.5vw;
	}
	.merci .text-wrapper .btn p {
    font-size: 4.75vw;
	}
	.merci .text-wrapper {
    padding: 10px;
}
}
